import { testButtonComponent } from '../../../tests/formModules';
import Context from './Context';
import { ResetRequestFormButton } from './ResetRequestFormButton';

describe('ResetRequestFormButton component', () => {
  testButtonComponent(
    ResetRequestFormButton,
    'ResetRequestFormButton',
    Context
  );
});
